.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-18167b1b-d7a0-bddc-65e8-409c46a97f86 {
display: none !important;
}
.lfr-layout-structure-item-301ff34a-1db2-f03b-9ed1-5c99ad36e361 {
display: none !important;
}
